{% extends 'proteins/base.html' %}
{% load crispy_forms_tags %}
{% block content %}
<div class="row" id="divregister">
    <div class="col-12 col-md-8">
        <h2>Registrar usuario</h2>
        <form method="POST">
            {% csrf_token %}
            {{ form|crispy }}
            <button type="submit" class="btn btn-warning">Register</button>
        </form>
        <hr/>
        <a href="/login">Iniciar sesión</a>
    </div>
</div>
{% endblock %}